Ask Your Question

Revision history [back]

There is any update about this bug. Till now, OpenStack documentation supports just ubuntu 14.04.